<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:urn="urn:openaccess">
   <soapenv:Header/>
   <soapenv:Body>
      <urn:ResetPasswordRequestActivationCode>
         <Username>APIUSER</Username>
      </urn:ResetPasswordRequestActivationCode>
   </soapenv:Body>
</soapenv:Envelope>